---
layout: default
categories: faction
title: "Skrzydłoróg"
---
# {{ page.title }}

# Historia:
## Progresja

|Misja|Progresja|Kampania|
|-----|------|------|
|[Mała szara myszka...](/rpg/inwazja/opowiesci/konspekty/160707-mala-szara-myszka.html)|nie nadąża z produkcją dron by dorównać sprzedaży; daje 1 Fire więcej.|Powrót Karradraela|

